 
IF NOT EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.COLUMNS 
				WHERE TABLE_NAME  = 'EST_PED_VD_IT' 
				  AND COLUMN_NAME = 'CD_BENEF_RED')

BEGIN 
     ALTER TABLE EST_PED_VD_IT ADD CD_BENEF_RED VARCHAR(10)COLLATE SQL_LATIN1_GENERAL_CP1_CI_AS NULL;
	 ALTER TABLE EST_PED_VD_IT ADD CONSTRAINT DF_EST_PED_VD_IT_CD_BENEF_RED  DEFAULT NULL FOR CD_BENEF_RED

END;